## net.sf.statcvs.output
Class ConfigurationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sf.statcvs.output.ConfigurationException

All Implemented Interfaces:
  java.io.Serializable

    public class ConfigurationException

extends java.lang.Exception

Thrown on missing/illegal configuration arguments.

Version:
  $Id: ConfigurationException.java,v 1.3 2008/04/02 11:22:15 benoitx Exp $
Author:
  Richard Cyganiak (richard@cyganiak.de)
See Also:
  Serialized Form

Constructor Summary
`ConfigurationException(java.lang.String message)` Constructor

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConfigurationException

    public ConfigurationException(java.lang.String message)

  Constructor

  Parameters:
    `message` - error message